slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEP

Abstract SLEPc object that manages all the polynomial eigenvalue problem solvers.

### Synopsis

    typedef struct _p_PEP* PEP;

### See Also

PEPCreate()

Location: src/pep/../../include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/pep/examples/tutorials/ex38.c.html